/*
 * Styling the promo areas. Styles are inherited by the main promo below.
 */

.promo {
	border: 1px solid #ccc;
	float: left;
	margin: 10px 10px 0 0;
	min-height: 139px;
	padding: 12px;
	position: relative;
	width: 204px;
}
.promo p {
	color: #999; 
	margin: 0 0 10px;
	padding: 0;
	width: 60%;
}

/*
 * Styling the main promo area.
 */

.main {
	height: 205px;
	width: 683px;
	margin: 0;
	padding: 55px 0 0 25px;
}
.main p {width: 45%;}

/*
 * Styling Call-To-Action links.
 */

a.cta {
	background: #33afcf;
	behavior: url(v/vspfiles/templates/v-circuit/js/PIE.htc);
	border: 1px solid #33afcf;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0 3px;
	position: relative;
	text-transform: uppercase;
	top: 1px;
}

/* The Hover effect */
a.cta:hover {
	background: #222;
	border: 1px solid #222;
	color: #FFF;
	text-decoration: none;
}

/*
 * Styling the featured products area.
 */

/*FEATURED PRODUCTS h3*/

h3#featured {padding-top: 15px;}

.v65-productDisplay {
	color: #222;
	text-align: center;
	border-collapse: collapse;
}

.v65-productDisplay td {padding-bottom: 10px;}

.v65-productDisplay * {
	color: #33afcf !important;
	font-weight: normal !important;
}

.v65-productDisplay .productnamecolor {
	color: #222 !important;
	font-weight: bold !important;
}

.v65-productDisplay p.product_price {margin: 0 !important;}

/* HOUSECLEANING */
#homepage .promo.last {margin-right: 0 !important;}
#div_articleid_2 + br, #div_articleid_2 + br + br {display: none;}
#home {background-position: 0 -38px !important;}
